@import './inputs';
@import './checkboxes';
@import './radiobuttons';
@import './quantity';
@import './file';
@import './select';

.form-group {
    margin-bottom: rem(20);
}

.form-label {
    display: block;
    font-weight: 600;
    font-size: rem(14);
    line-height: normal;
    color: var(--color-gray);
    margin-bottom: rem(8);
}

.form-divider {
    margin: rem(24) 0;
    border-top: 1px solid #6B6F78;
}
